<xmodify>
<FirstExperience>
<oobe>
    <oem>
	<xblock>
        <wallpaper>
            <path>C:\SWTools\wallpaper\1600x1200-Americas Map.jpg</path>
        </wallpaper>
        <wallpaper>
            <path>C:\SWTools\wallpaper\1600x1200-Swoosh.jpg</path>
        </wallpaper>
        <wallpaper>
            <path>C:\SWTools\wallpaper\1440x900-Energy Efficient.jpg</path>
        </wallpaper>
        </xblock>
    </oem>
</oobe>
</FirstExperience>
</xmodify>